@charset "utf-8";

#container {
	#contents {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: 100%;
		overflow-y: auto;
	}
}

/* ログインボックス
---------------------------------------- */
#loginPanel {
	display: flex;
	flex-direction: column;
	align-items: center;
	row-gap: 8px;
	width: 360px;
	padding: 48px 32px;
	border: #CCCCCC 1px solid;
	border-radius: 4px;

	> .logoArea {
		margin-bottom: 32px;
	}

	h2 {
		font-size: 18px;
		margin-bottom: 24px;
	}

	form {
		width: 100%;

		ul {
			display: flex;
			width: 100%;
			flex-direction: column;
			justify-content: center;
			row-gap: 8px;
			margin-bottom: 16px;
			list-style: none;
		}
	}

	#btnSubmit {
		width: 160px;
		height: 40px;
	}
}
